## plasma-workspace-wallpapers 5.23.3

=== CMakeLists.txt ===
project(wallpapers)
set(PROJECT_VERSION "5.23.3")
set(PROJECT_VERSION_MAJOR 5)
cmake_minimum_required(VERSION 3.16)

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(GenerateExportHeader)

install(DIRECTORY Autumn DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY BytheWater DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Canopee DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cascade DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Cluster DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColdRipple DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY ColorfulCups DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY DarkestHour DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Elarun DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY EveningGlow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FallenLeaf DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY FlyingKonqui DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Grey DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY IceCold DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kite DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Kokkini DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY OneStandsOut DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Opal DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY PastelHills DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Path DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY SafeLanding DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Shell DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY summer_1am DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Volna DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
