## plasma-workspace-wallpapers 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,15 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.23.3")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
 
-find_package(ECM 0.0.9 REQUIRED NO_MODULE)
+set(KF5_MIN_VERSION "5.86")
+set(KDE_COMPILERSETTINGS_LEVEL "5.82")
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
@@ -41,3 +44,4 @@
 install(DIRECTORY Flow DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
