=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.6.1
