## plasma-workspace-wallpapers 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 project(wallpapers)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.27.5")
 set(PROJECT_VERSION_MAJOR 5)
 cmake_minimum_required(VERSION 3.16)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
 
-set(KF5_MIN_VERSION "5.86")
+set(KF5_MIN_VERSION "5.102.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -45,3 +45,5 @@
 install(DIRECTORY MilkyWay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Altai DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
