## plasma-workspace-wallpapers 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,8 @@
+cmake_minimum_required(VERSION 3.16)
+
 project(wallpapers)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
-cmake_minimum_required(VERSION 3.16)
+set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION_MAJOR 6)
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -47,3 +48,6 @@
 install(DIRECTORY Patak DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Honeywave DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Kay DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
