## plasma-workspace-wallpapers 6.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.2")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -51,3 +50,4 @@
 install(DIRECTORY Mountain DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
