## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251003.0302

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251003.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:28 +0000

plasma-workspace-wallpapers (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:40:08 +0000
