## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251004.0513

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251004.0513-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:13:53 +0000
