## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251015.0810

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251015.0810-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:10:19 +0000
