## plasma-workspace-wallpapers 6.4.5+p24.04+vstable+git20251019.0329

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.5+p24.04+vstable+git20251019.0329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:29:59 +0000
