## plasma-workspace-wallpapers 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(wallpapers)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
 include(WriteBasicConfigVersionFile)
 include(FeatureSummary)
@@ -51,3 +51,4 @@
 install(DIRECTORY ScarletTree DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nexus DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
 install(DIRECTORY Nuvole DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
+install(DIRECTORY Coast DESTINATION ${KDE_INSTALL_WALLPAPERDIR})
