=== debian/changelog ===
plasma-workspace-wallpapers (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:54:30 +0200
