## plasma-workspace-wallpapers 6.5.0+p24.04+vstable+git20251021.0752

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.0+p24.04+vstable+git20251021.0752-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:52:34 +0000

plasma-workspace-wallpapers (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:35:16 +0000
