## plasma-workspace-wallpapers 6.5.0+p24.04+vstable+git20251028.0941

=== debian/changelog ===
plasma-workspace-wallpapers (4:6.5.0+p24.04+vstable+git20251028.0941-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:41:13 +0000
